CVE-2017-12996

2017-09-14T02:29:00
ID CVE-2017-12996
Type cve
Reporter NVD
Modified 2017-11-13T21:29:02

Description

The PIMv2 parser in tcpdump before 4.9.2 has a buffer over-read in print-pim.c:pimv2_print().